using Pervasive.Data.SqlClient.Entity;
using System.Data.Entity;

namespace SKIPOperator.Context
{
    /// <summary>
    /// Code based registration
    /// </summary>
    class PSQLDbConfiguration : DbConfiguration
    {
        public PSQLDbConfiguration()
        {
            SetProviderServices(PsqlProviderServices.ProviderInvariantName, new PsqlProviderServices());
        }
    }
}
